highchart {highcharter} | R Documentation

## Create a Highcharts chart widget

### Description

This function creates a Highchart chart using htmlwidgets. The widget can be rendered on HTML pages generated from R Markdown, Shiny, or other applications.

### Usage

    highchart(hc_opts = list(), theme = getOption("highcharter.theme"),
      type = "chart", width = NULL, height = NULL, elementId = NULL)

### Arguments

`hc_opts` | A `list` object containing options defined as http://api.highcharts.com/highcharts.
`theme` | A `hc_theme` class object
`type` | A character value to set if use Highchart, Highstock or Highmap. Options are `"chart"`, `"stock"` and `"map"`.
`width` | A numeric input in pixels.
`height` | A numeric input in pixels.
`elementId` | Use an explicit element ID for the widget.

[Package highcharter version 0.5.0 Index]